![Poster](images/rowred.png)

## MATH UN2010 <br /> Linear Algebra <br /> Fall 2022

---

<http://www.math.columbia.edu/~bayer/F22/LinearAlgebra>

---

[Section 001](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/V2010-20223-001/)  
Tuesdays and Thursdays, 8:40am - 9:55am  
328 Milbank Hall (Barnard) 

[Section 002](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/V2010-20223-002/)  
Tuesdays and Thursdays, 10:10am - 11:25am  
328 Milbank Hall (Barnard) 

[Dave Bayer](/~bayer)  
[Office Hours](/~bayer/OfficeHours)  
<dbayer@barnard.edu>

[Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/home.html) |
[Mathematics](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/_Fall2022.html)  
[CourseWorks](http://courseworks.columbia.edu/)  
[Student Services Online](http://ssol.columbia.edu/)

---
### Problem Session for Final

There will be a Zoom problem session on Wednesday, December 14, 2pm EST. The Zoom link is available on our CourseWorks page.

---
### Exam Schedule

Including our final, there will be a total of three exams.
Course grades will be determined by these exams and graded homework:

* __Homework__ (12 points)
* __Exam 1__ (30 points), October 4
* __Exam 2__ (30 points), November 10
* __Final__ (48 points), Milstein LL002, Barnard
    * December 16, 4:10pm-7:00pm
    * December 22, 9:00am-Noon

Exams will be in-class. Makeup exams will be only be given under exceptional circumstances.

Both final exams are in Milstein LL002, where we have nice desks and room to spread out.

---
### Email

I receive emails at both <dbayer@barnard.edu> and <bayer@math.columbia.edu>.

In general, one should use a work email address for work communications. In college, you should write professors using your university email address. Otherwise your message could be classified as spam, and go unread. If your university email address is not your uni, then please include your uni in your message.

In my case, I use [Sanebox](https://www.sanebox.com/) to prioritize my email, and I've whitelisted Barnard and Columbia email addresses to give them top priority.

---
### Homework

![Homework](images/homework-boxes.jpeg)

Each homework set consists of ten practice exam problems. The first two sets are due the day of our first two exams. The third set is due on the last Study Day.

* [Homework1-F22-LinearAlgebra.pdf](https://www.math.columbia.edu/~bayer/LinearAlgebra/F22/Homework1-F22-LinearAlgebra.pdf) (October 4)
* [Homework2-F22-LinearAlgebra.pdf](https://www.math.columbia.edu/~bayer/LinearAlgebra/F22/Homework2-F22-LinearAlgebra.pdf) (November 10)
* [Homework3-F22-LinearAlgebra.pdf](https://www.math.columbia.edu/~bayer/LinearAlgebra/F22/Homework3-F22-LinearAlgebra.pdf) (December 15)

Homework completed on paper may be handed in using the homework box for your section, across from 410 Mathematics. You have until the end of each exam date to submit homework. Please don't ask to submit homework in class or at an exam; I do not visit the homework box, and it will get lost.

Homework completed digitally (such as on a tablet) may be uploaded via the _Assignments_ tab on [CourseWorks](http://courseworks.columbia.edu/). You may also scan and upload your homework, using a scanner or a scanner app, or print out your homework and hand in the paper. We will not accept camera photos.

---
### Zoom Meetings

Our classes will normally be held in person. We will use Zoom meetings only as necessary.

The _Zoom Class Sessions_ tab on [CourseWorks](http://courseworks.columbia.edu/) gives a link for joining our Zoom sessions. Our two sections are combined on Courseworks, so this link is the same for both sections. All Zoom sessions will be recorded for later viewing. In-person classes are not recorded.

I will make an email announcement if it becomes necessary to use Zoom meetings for our classes.

---
### Help Room, and Teaching Assistants 

Assistance with linear algebra is available from the
[Columbia Help Room](https://www.math.columbia.edu/general-information/help-rooms/).
Here is its
[current schedule](https://www.math.columbia.edu/general-information/help-rooms/406-math/).

I will include information here about our teaching assistants and preceptors once they are assigned.

---
### Course Materials

This page hosts PDF files from this semester and previous semesters:

* [Linear Algebra Course Materials](https://www.math.columbia.edu/~bayer/LinearAlgebra/)

In Fall 2016, Columbia Disability Services videotaped my linear algebra course:

* [Fall 2016 Lecture Videos](/~bayer/LinearAlgebra/Video)

Here are some resources others have found helpful:

* [3Blue1Brown - Essence of linear algebra](https://www.youtube.com/playlist?list=PLZHQObOWTQDPD3MizzM2xVFitgF8hE_ab)
* [Gilbert Strang lectures on Linear Algebra (MIT)](https://www.youtube.com/playlist?list=PL49CF3715CB9EF31D)
* [Linear Algebra in Twenty Five Lectures](https://www.math.ucdavis.edu/~linear/linear.pdf)

---

### Textbook

[_Linear Algebra with Applications (Classic Version), 5th Edition_](https://www.pearson.com/store/p/linear-algebra-with-applications-classic-version-/P100001167360/9780321916914),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2019.
ISBN-13: 9780135162972 (Print), 9780321916914 (eText).
[Columbia University Bookstore](http://columbia.bncollege.com),
[Amazon](https://www.amazon.com/Algebra-Applications-Classics-Advanced-Mathematics/dp/0135162971), or
[Addall](https://www.addall.com/New/NewSearch.cgi?query=9780135162972&type=ISBN&location=10000&state=NY&dispCurr=USD&via=new). Other options can be found by internet search.

The most recent edition of Bretscher is the text required by our department for Linear Algebra.

Homework assignments are distributed as PDF files. They will serve as exam
preparation, and are not taken from Bretscher. Therefore, I will have no direct way of
knowing which edition, if any, of Bretscher that you obtain.
Students have found many alternative resources online that
serve their needs, supplementing or replacing this text.

I nevertheless urge you to *read* as much linear algebra as possible. To have
confidence in your understanding, you need
to be able to decipher references to linear algebra in more advanced
textbooks, after our course. My examinations test your computational
abilities; I aim to provide an intuitive grasp of theory that makes sense of
these computations. To be able to easily read linear algebra later, one needs
to practice reading linear algebra now. I have no practical way to test that
you have been reading linear algebra; this is your responsibility.

---

### Blackboards

Here are photographs of our blackboards from class:

* Tuesday, September 6 [8:40am](boards/09-06/840) [10:10am](boards/09-06/1010)
* Thursday, September 8 [8:40am](boards/09-08/840) [10:10am](boards/09-08/1010)
* Tuesday, September 13 [8:40am](boards/09-13/840) [10:10am](boards/09-13/1010)
* Thursday, September 15 [8:40am](boards/09-15/840) [10:10am](boards/09-15/1010)
* Tuesday, September 20 [8:40am](boards/09-20/840) [10:10am](boards/09-20/1010)
* Thursday, September 22 [8:40am](boards/09-22/840) [10:10am](boards/09-22/1010)
* Tuesday, September 27 [8:40am](boards/09-27/840) [10:10am](boards/09-27/1010)
* Thursday, September 29 [8:40am](boards/09-29/840) [10:10am](boards/09-29/1010)

#### Exam 1

* Thursday, October 6 [8:40am](boards/10-06/840) [10:10am](boards/10-06/1010)
* Tuesday, October 11 [8:40am](boards/10-11/840) [10:10am](boards/10-11/1010)
* Thursday, October 13 [8:40am](boards/10-13/840) [10:10am](boards/10-13/1010)
* Tuesday, October 18 [8:40am](boards/10-18/840) [10:10am](boards/10-18/1010)
* Thursday, October 20 [8:40am](boards/10-20/840) [10:10am](boards/10-20/1010)
* Tuesday, October 25 [8:40am](boards/10-25/840) [10:10am](boards/10-25/1010)
* Thursday, October 27 [8:40am](boards/10-27/840) [10:10am](boards/10-27/1010)
* Tuesday, November 1 [8:40am](boards/11-01/840) [10:10am](boards/11-01/1010)
* Thursday, November 3 [8:40am](boards/11-03/840) [10:10am](boards/11-03/1010)

#### Exam 2

* Tuesday, November 15 [8:40am](boards/11-15/840) [10:10am](boards/11-15/1010)
* Thursday, November 17 [8:40am](boards/11-17/840) [10:10am](boards/11-17/1010)
* Tuesday, November 22 [8:40am](boards/11-22/840) [10:10am](boards/11-22/1010)
* Tuesday, November 29 [8:40am](boards/11-29/840) [10:10am](boards/11-29/1010)
* Thursday, December 1 [8:40am](boards/12-01/840) [10:10am](boards/12-01/1010)
* Tuesday, December 6 [8:40am](boards/12-06/840) [10:10am](boards/12-06/1010)
* Thursday, December 8 [8:40am](boards/12-08/840) [10:10am](boards/12-08/1010)

---

### Calendar

October 11, 2022 is the last day to drop a class,
for Barnard, Columbia College, General Studies, Arts, GSAS, and Professional Studies.
Check with your school's academic calendar to confirm the dates that apply to you.

[University Academic Calendar](http://registrar.columbia.edu/event/academic-calendar)  
[Barnard Academic Calendar](https://barnard.edu/registrar/academic-calendar)  
[Final Exam Schedules](https://registrar.columbia.edu/content/final-exam-schedules)  
[Barnard Classrooms](https://imats.barnard.edu/help-with/av-classrooms/catalog)  
[Alternate Side Parking](https://portal.311.nyc.gov/article/?kanumber=KA-01011) (religious holidays)

This [calendar](calendar.php) gives our schedule of classes and exams:

<-calendar->

<span style="font-size:xx-small;">
[source](source.php)
[links](links.php)
[validate](http://redbot.org/?uri=http%3A%2F%2Fwww.math.columbia.edu%2F~bayer%2FF22%2FLinearAlgebra%2F)
</span>
